# EZ_Tube

##

##

##

##

##

    NAME
           EZ_Tube  - render a tube around a curve

    SYNOPSIS
           #include <EZ.h>

           void  EZ_Tube(float *data, int npts, int nsides)

    ARGUMENTS
           data   Specifies  an  array of floats. The array defines a
           curve and the radius at each sample point, in the format:
                 x,y,z,r
           data has to be a static array.

           npts Specifies the number of points in data.

           nsides Specifies the number of desired number of sides along the
           latitude.

    DESCRIPTION
           EZ_Tube renders a tube around the given curve.

    SEE ALSO
           EZ_Sphere(3), EZ_Tetrahedron(3)